{% load static %}
    {% with largesearch=1 title="HTTP Status 500" %}
        {% include "header.html" %}
    {% endwith %}

<div class="mainTitle">
    <img src={% static "images/equilibrator_server_error.svg" %} height="200"/><br/>
    oops
</div>
</br>
</br>
something went wrong...

{% include "footer.html" %}

